Subject: Ticket Assigned - Raise CRM and esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 17:45:33 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Raise CRM  and esc photos AhZ                    9564683277 I have bought this cupboard and shoe rack it's been a few months and the handle of the shoe rack has come out and when I tried to put the scre back I realised that the screw in that won't go in. And the drawer of my cupboard is also damaged and won't slide in           09:37 PM, 29th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:37 PM, 29th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:37 PM, 29th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           09:39 PM, 29th Jun                     AhZ                             09:40 PM, 29th Jun                     AhZ                    The screws inside are both different...           09:40 PM, 29th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:40 PM, 29th Jun                   Alhamzi                   we will update you via mail           09:40 PM, 29th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:40 PM, 29th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 PM, 29th Jun                     AhZ                             09:43 PM, 29th Jun                     AhZ                    This drawer of my cupboard won't slide I           09:43 PM, 29th Jun                   Alhamzi                   We will update you via team           09:43 PM, 29th Jun                   Alhamzi                   our team will visit you soon           09:43 PM, 29th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:43 PM, 29th Jun                     AhZ                    No thanks           09:44 PM, 29th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560195